ul.nv.cc-BottomMenu {
    direction: rtl;
}
@media(max-width:767px) {
    .menu-center {
        float: right;
    }
    span.fa.fa-shopping-bag.fa-2x {
        right: 2px;
        left: inherit;
    }
    .navbar-toggle {
        float: right;
    }
    .cc-checkout-group.cc--ecommerce-checkout {
        float: left;
        text-align: left;
    }
}
/*
#######################
        COMPUTER 
#######################
*/
@media(min-width:768px) {
    h1.cc-builder-head-logo, .cc-builder-head-logo.h1 {
        text-align: left;
    }
    .logo {
        float: left;
    }

    .footer-box div[data-widget="contactform"] .form-group:nth-child(4) {
        left: 0;
        right: inherit;
    }
    .footer .mycredit {
        text-align: left;
    }
}